import React from "react";


export default function Career(){
  return (
    <section>
      <h1>Career</h1>
      <p>List openings, internship programs, and a simple form (coming soon).</p>
    </section>
  )
}
